# CODSettings

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**is_cod_required** | **bool** | Indicates whether this fulfillment order requires COD (Cash On Delivery) payment. | 
**cod_charge** | [**\Swagger\Client\Models\Currency**](Currency.md) |  | [optional] 
**cod_charge_tax** | [**\Swagger\Client\Models\Currency**](Currency.md) |  | [optional] 
**shipping_charge** | [**\Swagger\Client\Models\Currency**](Currency.md) |  | [optional] 
**shipping_charge_tax** | [**\Swagger\Client\Models\Currency**](Currency.md) |  | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

